Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 10:49:20 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">I'm a regular customer of centrepoint and this time I bought a product and returned it. And I got the refund but I cannot use that refund money. So what's the use of getting a refund?<div dir="auto">At least i need that refund money as a cash or i should be able to use this Shukran pay.</div>
<div dir="auto">Also i have mentioned about the name change of my account. But, I didn't get any reply regarding that issue. The name registered in that account is not my name. So please look into it this matter as soon as possible.</div>
<div dir="auto">I hope you give me a reply soon as possible. </div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Yours sincerely,</div>
<div dir="auto">Bushra Atthas</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Mar 2023, 14:19 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bushra,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Centrepoint.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have checked with your email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> and found the shukran card 1800000135581242 linked with it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that we have checked and found AED 99 in your My credit wallet.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also note that you will be able to use the shukran points if you have 200 points or more.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would suggest you to please contact the Shukran support team on 8007485726, or email at <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully at Centrepoint.<br> <br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr" style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5776720